<?php
// Paramètres de connexion à la base de données
$host = "154.73.92.52";
$db = "transubd_GGR";
$user = "transubd_transub_user";
$pass = "Tr@nsub2@24";

try {
    $pdo = new PDO("mysql:host=$host;dbname=$db", $user, $pass);
    $pdo->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
} catch (PDOException $e) {
    error_log("Erreur de connexion à la base de données : " . $e->getMessage());
    die(json_encode(["success" => false, "message" => "Erreur de connexion à la base de données"]));
}
?>
